﻿/*#region Colors*/
/*#endregion*/
/*
    This file contains styles for custom Page Builder components.
*/
.trayAffiliatedEvents {
  margin-top: 10px;
  margin-bottom: 40px;
}
.trayAffiliatedEvents .linkArrow {
  background: #f4f4f4;
  border: thin solid #cecece;
  padding: 5px 8px;
  margin-right: 10px;
}
.trayAffiliatedEvents .topBar {
  border-bottom: thin solid #cecece;
  padding-bottom: 20px;
}
.trayCompanyAnnouncements {
  margin-top: 10px;
  margin-bottom: 40px;
}
.trayCompanyAnnouncements .companyAnnouncement {
  padding-bottom: 30px;
  border-bottom: thin solid #cecece;
  margin-bottom: 30px;
}
.trayCompanyAnnouncements a.exhibitorDetailLink {
  display: block;
}
.traySponsorGrid .sponsorItem {
  padding: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #ffffff;
}
.traySponsorGrid img {
  width: 100%;
}
@media (min-width: 992px) {
  .traySponsorGrid .sponsorItem {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.traySpecialEventListing {
  z-index: 1;
  position: relative;
}
.pbt-tray ~ .traySpecialEventListing .se-events-all,
.pbt-tray ~ .traySpecialEventListing .se-navbar {
  border-top: 3px solid #cecece;
}
.traySponsorComponent {
  padding: 30px 0 40px 0;
  position: relative;
  overflow: hidden;
  display: flex;
}
.traySponsorComponent .sponsorText {
  margin-top: auto;
  margin-bottom: auto;
  width: 100%;
  text-align: center;
}
.traySponsorComponent .sponsorText h3 {
  margin: 0;
}
.traySponsorComponent .sponsorImage {
  max-width: 250px;
  max-height: 60px;
}
.traySponsorComponent .sponsorImage1Div,
.traySponsorComponent .sponsorImage2Div {
  display: block;
  width: 100%;
  text-align: center;
}
.traySponsorComponent .sponsorImage1Div a,
.traySponsorComponent .sponsorImage2Div a {
  display: block;
}
.traySponsorComponent .sponsorImage1Div {
  margin-top: 20px;
}
.traySponsorComponent .sponsorImage2Div {
  margin-top: 40px;
}
@media (min-width: 992px) {
  .traySponsorComponent .sponsorText {
    display: inline-block;
    text-align: left;
    width: auto;
  }
  .traySponsorComponent .sponsorImage1Div,
  .traySponsorComponent .sponsorImage2Div {
    display: inline-block;
    width: auto;
    margin-top: auto;
    margin-bottom: auto;
  }
  .traySponsorComponent .sponsorImage1Div {
    margin-left: 30px;
  }
  .traySponsorComponent .sponsorImage2Div {
    margin-left: 40px;
  }
}
.tray66TextOnly {
  padding: 30px 0 40px 0;
  position: relative;
  overflow: hidden;
  display: flex;
}
.tray66TextOnly h4 {
  text-align: left;
}
.tray66TextOnly p {
  text-align: left;
}
.trayProductDemonstrations {
  position: relative;
  z-index: 1;
}
.trayProductDemonstrations .exhibitorDemo {
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: thin solid #cecece;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.trayProductDemonstrations .pd-date-input {
  display: none;
}
.trayProductDemonstrations .pd-date-navbar {
  background-color: #ffffff;
  z-index: 999;
  margin-bottom: 20px;
  text-align: center;
}
.trayProductDemonstrations .pd-date-navtabs {
  display: inline-block;
  margin-bottom: 40px;
  text-align: center;
}
.trayProductDemonstrations .pd-date-navtabs label {
  padding-left: 0;
  padding-right: 0;
  margin: auto 0 0 30px;
  padding-left: 5px;
  padding-right: 5px;
  cursor: pointer;
  text-align: center;
  border-bottom: 3px solid transparent;
}
.trayProductDemonstrations .pd-date-navtabs label:first-child {
  margin-left: 0;
}
.trayProductDemonstrations .pd-date-navtabs label:nth-child(2) {
  margin-left: 0;
}
.trayProductDemonstrations .pd-date-input {
  display: none;
}
.trayProductDemonstrations .pd-date-input:checked ~ .se-navbar .se-date-label {
  border-bottom: 3px solid #ea202e;
}
.trayProductDemonstrations .pd-date-label-day {
  font-size: 16px;
  font-weight: 400;
  margin-top: 5px;
}
.trayProductDemonstrations .pd-jump-to {
  display: block;
  font-size: 14px;
  margin-bottom: 10px;
  margin-right: 0;
  text-align: left;
}
.trayProductDemonstrations .pd-date-label {
  font-size: 11px;
}
@media (min-width: 768px) {
  .trayProductDemonstrations .pd-jump-to {
    display: inline;
    font-size: 16px;
    margin-right: 30px;
  }
  .trayProductDemonstrations .pd-date-label-day {
    font-size: 20px;
  }
  .trayProductDemonstrations .pd-date-navbar {
    text-align: left;
    margin-bottom: 0px;
  }
  .trayProductDemonstrations .pd-date-navtabs {
    text-align: left;
  }
  .trayProductDemonstrations .pd-date-navtabs label {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.conferenceCalendarListing {
  display: block;
  border-bottom: 1px solid #cecece;
  padding: 30px 20px;
  color: #000000;
}
.conferenceCalendarListing:hover {
  text-decoration: none;
  color: #000000;
}
.conferenceCalendarListing.clickable:hover {
  background-color: #f8f9fa;
  cursor: pointer;
}
.conferenceCalendarListing .eventStatus {
  background: #ebebeb;
  border-radius: 5px;
  white-space: nowrap;
  font-size: 12px;
  line-height: 24px;
  width: 140px;
  text-align: center;
}
.conferenceCalendarListing .presentationTwoLineAbstractText {
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;
}
.conferenceCalendarListing a:not([href]).presentationAbstractToggle {
  font-size: 12px;
  font-weight: 500;
  color: #000000;
  text-decoration: none;
  position: relative;
  padding-right: 20px;
}
.conferenceCalendarListing a:not([href]).presentationAbstractToggle:hover {
  color: #004c9a;
  text-decoration: none;
}
.conferenceCalendarListing a:not([href]).presentationAbstractToggle:after {
  content: "";
  cursor: pointer;
  height: 5px;
  width: 5px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  position: absolute;
  right: 5px;
  top: 4px;
  transform: rotate(45deg);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transform-origin: 50% 50%;
}
.conferenceCalendarListing a:not([href]).presentationAbstractToggle.active:after {
  transform: rotate(-45deg) rotateX(-180deg) translate(-2px, -2px);
}
.conferenceCalendarListing .presentationAbstract {
  margin-top: 10px;
}
.conferenceCalendarListing .presentationAbstractToggle {
  font-weight: 700;
  cursor: pointer;
  font-size: 13px;
}
.conferenceCalendarListing .presentationAbstractText {
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .conferenceCalendarListing {
    padding: 50px 20px;
  }
}
.trayConferenceCalendar li {
  list-style-type: none;
}
.trayConferenceCalendar .activeFilters {
  padding-bottom: 20px;
}
.trayConferenceCalendar .activeFilters > div {
  display: inline-flex;
  margin-top: 5px;
  margin-right: 20px;
}
.trayConferenceCalendar .buttonBare {
  border: none;
  -webkit-appearance: none;
  background: inherit;
  cursor: pointer;
  margin-bottom: 20px;
}
.trayConferenceCalendar .closeMenu {
  display: none;
}
.trayConferenceCalendar .calendarSearchFilter {
  border-bottom: 1px solid #cecece;
}
.trayConferenceCalendar .categoryUnselect {
  padding-right: 5px;
  width: 13px;
  padding-bottom: 2px;
  cursor: pointer;
}
.trayConferenceCalendar .displayMobileFilters {
  padding: 0px 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4;
  width: 100vw;
  height: 100vh;
  overflow-y: scroll;
}
.trayConferenceCalendar .displayMobileFilters .resetFilters {
  line-height: inherit;
  margin: 0px;
  padding: 30px 0px 20px;
}
.trayConferenceCalendar .displayMobileFilters .applyButton {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #f4f4f4;
}
.trayConferenceCalendar .displayMobileFilters .closeMenu {
  display: block;
}
.trayConferenceCalendar .calendarActiveFilters {
  font-size: 14px;
  color: #505050;
  padding: 0px 10px;
  border: 1px solid #808080;
  cursor: pointer;
  margin-bottom: 10px;
}
.trayConferenceCalendar .calendarActiveFilters:hover {
  background-color: #ffffff;
  color: black;
  transition: 0.5s;
  cursor: pointer;
  filter: invert(1);
  font-weight: 500;
}
.trayConferenceCalendar .facetComponent .expandToggle {
  width: 30px;
  height: 30px;
  border: 0;
  font-size: 1.5em;
  position: relative;
  display: inline-block;
  background: url("/images/icon/icon_sub_dropdown.svg");
  background-repeat: no-repeat;
  background-size: 15px;
  background-position: center;
  transition: 0.2s ease-in-out;
}
.trayConferenceCalendar .facetComponent.expanded .expandToggle {
  transform: rotate(180deg);
}
.trayConferenceCalendar .facetComponent.notExpanded {
  /*margin-bottom: 10px;*/
}
.trayConferenceCalendar #filters {
  background: #f4f4f4;
}
.trayConferenceCalendar #filters li {
  margin-bottom: 15px;
}
.trayConferenceCalendar .filterTitle {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
}
.trayConferenceCalendar .filterList {
  padding-bottom: 15px;
  margin-top: 30px;
  border-bottom: 1px solid #cecece;
  padding-left: 0;
}
.trayConferenceCalendar .filterButton {
  background-color: #f4f4f4;
  border: 1px solid #cecece;
  font-size: 16px;
  font-weight: 400;
  padding: 0px 30px;
  height: 40px;
}
.trayConferenceCalendar .filterBarLink {
  font-weight: 500;
  padding: 15px 0;
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 100px;
  margin-right: 20px;
}
.trayConferenceCalendar .numSelected {
  color: #ffffff;
  background-color: #000000;
  border-radius: 25px;
  width: 2em;
  padding: 5px 0px;
  text-align: center;
  display: inline-block;
  margin: 0 20px;
  font-weight: 500;
}
.trayConferenceCalendar .pointer {
  cursor: pointer;
}
.trayConferenceCalendar .subCategories {
  margin: 0;
  padding: 0;
  max-height: 100em;
  overflow-y: hidden;
  transition: max-height 0.5s ease-in-out;
  transition: color, opacity 0.4s;
}
.trayConferenceCalendar .subCategories.notExpanded {
  /*display: none;*/
}
.trayConferenceCalendar .subCategoryDescription {
  cursor: pointer;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  margin-left: 10px;
  margin: 2px 0 0 10px;
}
.trayConferenceCalendar .subCategoryDescriptionCheckBox {
  width: calc(100% - 17px);
}
.trayConferenceCalendar .resetFilters {
  line-height: 54px;
  border-bottom: 1px solid #cecece;
  position: relative;
  margin: 0px 20px;
}
.trayConferenceCalendar .resetFiltersText {
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  padding-right: 6px;
  display: inline;
}
.trayConferenceCalendar .textToggle {
  display: none;
}
.trayConferenceCalendar ul.facets {
  margin: 0;
  padding: 0;
}
@media (min-width: 992px) {
  .trayConferenceCalendar .activeFilters {
    display: inline-block;
    padding: 15px 0 20px 0;
  }
  .trayConferenceCalendar .affiliatedBar {
    padding: 10px 0;
    border-bottom: thin solid #cecece;
  }
  .trayConferenceCalendar .calendarActiveFilters {
    margin-bottom: 0;
  }
  .trayConferenceCalendar .displayMobileFilters {
    position: unset;
    top: 0;
    left: 0;
    z-index: 4;
    width: unset;
    height: unset;
    overflow-y: unset;
  }
  .trayConferenceCalendar .displayMobileFilters .resetFilters {
    border: none;
    padding: 0;
    margin: 0 0 0 10px;
  }
  .trayConferenceCalendar .facetComponent {
    padding: 5px 15px 5px 20px;
    margin: 0 10px;
    background-color: #ffffff;
    border: thin solid #cecece;
  }
  .trayConferenceCalendar .facetComponent .expandToggle {
    width: 25px;
    height: 25px;
    background-size: 10px;
  }
  .trayConferenceCalendar .facetComponent.notExpanded {
    margin-bottom: unset;
  }
  .trayConferenceCalendar ul.facets {
    display: inline-flex;
  }
  .trayConferenceCalendar .filterList {
    position: relative;
    padding-bottom: unset;
    margin-top: unset;
    border: none;
    padding: unset;
  }
  .trayConferenceCalendar #filters {
    padding: 10px 0;
    align-items: center;
  }
  .trayConferenceCalendar #filters li {
    margin-bottom: unset;
  }
  .trayConferenceCalendar .filterTitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: unset;
  }
  .trayConferenceCalendar .filterBarLink {
    font-weight: 400;
    font-size: 13px;
    padding: 0;
    margin-bottom: 0;
  }
  .trayConferenceCalendar .numSelected {
    width: 21px;
    height: 21px;
    border-radius: 12px;
    padding: 0;
    margin: 0 0 0 5px;
    font-size: 13px;
  }
  .trayConferenceCalendar .resetFilters {
    line-height: unset;
    border: none;
    display: inline-block;
    margin: 0 0 0 10px;
  }
  .trayConferenceCalendar .resetFiltersText {
    font-weight: 500;
    font-size: 14px;
    padding: 0;
  }
  .trayConferenceCalendar .subCategories {
    max-height: unset;
    overflow-y: unset;
    position: absolute;
    padding: 20px 20px 0 20px;
    border: thin solid #cecece;
    background-color: #ffffff;
    z-index: 1;
    top: calc(100% + 5px);
    left: calc(0% - 44px);
    width: 220px;
    box-shadow: 2px 4px 6px 0px rgba(0, 0, 0, 0.3);
  }
  .trayConferenceCalendar .subCategories.notExpanded {
    display: none;
  }
  .trayConferenceCalendar .subCategoryDescription {
    margin-bottom: 20px;
  }
  .trayConferenceCalendar .textToggle {
    display: block;
  }
}